{
  "SECURITY_CONTROLS": {
    "TITLE": "Элемент контроля безопасности",
    "CREATE": "Создать",
    "CREATE_CONTROL_TITLE": "Создать элемент контроля безопасности",
    "EDIT_CONTROL_TITLE": "Редактировать элемент контроля безопасности",
    "CONFIRM_YES": "Подтвердить",
    "CONFIRM_CANCEL": "Отмена",
    "SECURITY_DETAILS": {
      "PROPERTIES": {
        "CONTROL_NAME": "Имя элемента контроля",
        "CONFIGURATION": "Конфигурация",
        "SECURITY_MARKS": "Метки безопасности"
      }
    },
    "CONFIGURATION_TYPE": {
      "ALL": "Все",
      "ANY": "Любой",
      "HIERARCHICAL": "Иерархический"
    },
    "DISPLAY_CONTROLS": {
      "EMPTY_LIST": {
        "TITLE": "Контроль безопасности не обнаружен",
        "SUB_TITLE": "Создать новый элемент контроля безопасности, чтобы просмотреть его здесь"
      },
      "ERROR": "Не удалось загрузить элементы контроля безопасности. Перезагрузите страницу, чтобы повторить попытку"
    },
    "FORM": {
      "CONTROL_NAME": {
        "LABEL": "Имя элемента контроля"
      },
      "CONFIGURATION": {
        "LABEL": "Конфигурация",
        "DESCRIPTION_ALL_BRIEF": "У пользователя должны быть все метки безопасности из данного элемента контроля безопасности, применяемого к файлу, для доступа к такому файлу.",
        "DESCRIPTION_ALL_DETAIL": "Элемент контроля безопасности с именем Training содержит метки безопасности Media и Data Handling. Чтобы просмотреть файл, помеченный как Media и Data Handling, у пользователя должны быть оба допуска Media и Data Handling.",
        "DESCRIPTION_ANY_BRIEF": "У пользователя должна быть минимум одна из меток безопасности из группы, применяемых к файлу, для доступа к такому файлу.",
        "DESCRIPTION_ANY_DETAIL": "Элемент контроля безопасности с именем Nationality содержит метки безопасности UK, US и Australia. Чтобы просмотреть файл, помеченный как UK и US, у пользователя должен быть допуск UK и (или) US.",
        "DESCRIPTION_HIERARCHICAL_BRIEF": "Метки безопасности ранжируются в порядке их создания. Метка, созданная первой в группе безопасности, имеет наибольший допуск, а созданная последней – наименьший.",
        "DESCRIPTION_HIERARCHICAL_DETAIL": "Предопределенная группа «Классификация» имеет метки Top Secret, Secret и Confidential. Чтобы просмотреть файл, классифицированный как Secret, пользователь должен иметь допуск Secret или Top Secret."
      },
      "ERROR": {
        "CONTROL_NAME": {
          "REQUIRED": "Введите имя для элемента контроля безопасности"
        }
      }
    },
    "CREATE_CONTROL": {
      "SUCCESS": "Элемент контроля безопасности с именем «{{name}}» успешно создан",
      "ERROR": {
        "CONTROL_ALREADY_EXIST": "Элемент контроля безопасности с именем «{{name}}» уже существует",
        "GENERIC": "Не удается создать элемент контроля безопасности {{name}}. Повторите попытку"
      }
    },
    "DELETE_CONTROL": {
      "CONFIRMATION_SUBJECT": "Вы действительно хотите удалить данный элемент управления?",
      "SUCCESS": "Элемент контроля безопасности '{{name}}' успешно удален",
      "ERROR": "Не удается удалить элемент контроля безопасности {{name}}. Повторите попытку."
    },
    "EDIT_CONTROL": {
      "SUCCESS": "Элемент контроля безопасности успешно обновлен.",
      "ERROR": "Не удается обновить элемент контроля безопасности. Повторите попытку."
    },
    "SHOW_MORE": "Больше",
    "SHOW_LESS": "показать меньше",
    "SAVE": "Сохранить",
    "CANCEL": "Отмена",
    "SECURITY_MARKS": {
      "TITLE": "Метки безопасности",
      "INPUT_PLACEHOLDER": "Добавить метку",
      "TOOLTIP": {
        "ADD_MARK": "Добавить метку безопасности",
        "REMOVE_MARK": "Удалить данную метку безопасности"
      },
      "DUPLICATE_ERROR": "Имена меток безопасности в одной группе должны быть уникальными",
      "CREATE_MARK": {
        "ERROR": {
          "GENERIC": "Не удалось добавить метки безопасности к {{name}}. Отредактируйте данный элемент контроля безопасности и добавьте указанные метки снова."
        }
      },
      "NO_MARKS": "Метки безопасности не созданы",
      "DISPLAY_MARK": {
        "ERROR": "Не удалось загрузить метки безопасности для некоторых элементов контроля безопасности. Перезагрузите страницу, чтобы повторить попытку"
      }
    }
  }
}